Subject: Re: [Fwd: Darwin Day and Separation of Church and State]

From: [email-masked]
Date: Sun, 25 Sep 2005 18:01:36 EDT

Hi Sara:
 
Thank you for thinking of Darwin Day as a  potential partner in your efforts 
to encourage students to campaign against  Intelligent Design/Creationism. We 
are certainly sympathetic to  your efforts but our organization is under the 
control of a Board of Directors  so, your suggestion and request will be placed 
on the agenda for discussion at  our next meeting on Oct. 6th. I will get 
back to you immediately after the Board  provides us with their decision.
 
I was the one who presented the Darwin Day  Workshop at the SSA meeting and 
My wife and I heard your impressive presentation  on behalf of the AU. I have 
followed the work on the AU for a number of years  and greatly appreciate the 
effort you have made to protect the separation of  Church and State. Keep up 
the Good Work!
 
Thank you for your kind words about our  organization.
 
Sincerely Yours;
Bob Stephens
Pres. Darwin Day  Celebration.
In a message dated 9/23/05 2:33:15 PM Pacific Daylight Time,  
[email-masked] writes:

--------  Original Message --------
Subject:     Darwin Day and Separation  of Church and State
Date:     Fri, 23 Sep 2005 10:37:42  -0400
From:     Sara Ryan <[email-masked]>
Reply-To:    Sara Ryan <[email-masked]>
To:     [email-masked]  <[email-masked]>
CC:     <[email-masked]>,  "LisaSwinehart" <[email-masked]>

Hi,
My name is Sara  Ryan and I am the Youth and Campus Organizer at
Americans United for  Separation of Church and State (www.au.org
_http://www.au.org/_ (http://www.au.org/) ).

Through  our legislative and field departments, we plan to do a large
amount of  organizing against the various intelligent design/creationism
efforts  across the United States.

I attended the Secular Student Alliance  conference last month and
listened to a presentation about Darwin  Day.  It sounds like a really
great way to get students involved in  understanding the importance of
promoting science (and not religion) in the  classroom!

Would your organizing team be interested in working with us  to encourage
students to organize public policy campaigns against  intelligent design
in their communities in accordance with their Darwin Day  celebrations?
We could encourage students to write letters or make phone  calls to
their state legislators, write letters to the editor, etc. to  advocate
against the passage of pro-intelligent design legislation in  states.

If this seems like something you might be interested in, please  let me
know and we can organize a phone conference to discuss the  possibilities.

Thanks for all the great work you  do!

Sara

Sara Ryan

Youth and Campus  Organizer

Americans United for Separation of Church and  State

518 C St NE

Washington DC 20002

www.au.org  <http://www.au.org>

202 466 3234 * 225